<?php
$z[0]=Array("field","",40,59);
$z[0][4]['name']="title";
$z[1]=Array("global","",60,86);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",199,228);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",268,326);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("include","",1218,1253);
$z[4][4]['filename']="head.htm";
$z[5]=Array("sql","[field:count(id)/]",1454,1572);
$z[5][4]['sql']="select count(id) from `#@__archives` where arcrank=0 and typeid=~typeid~";
$z[6]=Array("type","[field:typename /]",1617,1658);
$z[7]=Array("channel"," <a href='[field:typeurl/]'>[field:typename/]</a> ",1852,1953);
$z[7][4]['typeid']="1";
$z[7][4]['type']="son";
$z[8]=Array("list","\r\n    <li> <a href=\"[field:arcurl/]\" title=\"[field:title/]\" class=\"search-works-img\" target=\"_blank\"> <img src=\"[field:litpic/]\" alt=\"[field:title/]\">\r\n      <div class=\"bottom-cover\"><span class=\"film-time\">[field:pianchang/]</span></div>\r\n      </a>\r\n      <div class=\"works-text\">\r\n        <h4><a href=\"[field:arcurl/]\" target=\"_blank\">[field:title/]</a></h4>\r\n        <div class=\"works-ope\">\r\n          <div class=\"fr\">\r\n            <div class=\"rating\" data-score=\"[field:pingji/]\"></div>\r\n          </div>\r\n          <span title=\"ÆÀÂÛÊý\" style=\"margin-left:0;\"><i class=\"icon-comment\"></i>[field:click/]</span> <span title=\"Ï²»¶Êý\"><i class=\"icon-like\"></i>[field:goodpost/]</span> </div>\r\n      </div>\r\n    </li>\r\n    ",2046,2807);
$z[8][4]['pagesize']="12";
$z[9]=Array("pagelist","",2862,2940);
$z[9][4]['listitem']="info,index,end,pre,next,pageno,option";
$z[9][4]['listsize']="5";
$z[10]=Array("include","",3004,3041);
$z[10][4]['filename']="footer.htm";

?>